IonCube Loader es la extensión PHP que decodifica archivos encriptados en tiempo de ejecución.

Necesitas tener ionCube Loader activado en tu servidor para que el plugin AliDropship funcione correctamente.

Si ves este error:

por favor, contacta con tu proveedor de soporte de hosting y pídele que habilite ionCube Loader en tu cuenta.

Si utilizas uno de los proveedores de hosting que se enumeran a continuación y deseas habilitar ioCube por ti mismo, haz clic en el enlace y sigue las instrucciones:

  1. GoDaddy: Ve a cPanel -> Software -> Selecciona la versión de PHP no anterior a 7.1, haz clic en ioncube_loader y luego en 'Guardar'.
  2. Hostgator: ¡Haz clic aquí!
  3. Azul Host: ¡Haz clic aquí!
  4. Hostmonster: ¡Haz clic aquí!
  5. Dreamhost: ¡Haz clic aquí!
  6. Siteground: ¡Haz clic aquí!
  7. Namecheap: ¡Haz clic aquí!

Cómo funciona:

  • crea un archivo llamado phpinfo.php (usando Notepad o Notepad ++) y coloca el siguiente contenido en él:

<?php

phpinfo();

?>

  • Guarda el archivo como phpinfo.php y súbelo al directorio raíz en tu cPanel.
  • Accede al archivo en un navegador: https://yourdomain.com/phpinfo.php y te mostrará toda la configuración del intérprete PHP, así como la versión de ionCube Loader.

Si tienes un script que muestra un error relacionado con la falta de ionCube Loaders, asegúrate de que no estés utilizando ningún archivo personalizado php.ini. Cuando tienes archivo personalizado php.ini, este archivo sobrescribe la configuración global de PHP que puede conducir a tales errores.

La explicación de la salida resaltada:

  1. La primera línea de encabezado te muestra la versión de php
  2. La siguiente – ‘System’ te muestra el tipo de procesador del sistema, por ejemplo, x86-64. Esto es necesario para descargar los cargadores apropiados.
  3. Puedes encontrar la información de que el ioncube loader está habilitado en la parte inferior de la página.

¿Encontró su respuesta?